/*
Theme Name:   TSPTheme
Description:  Write here a brief description about your child-theme
Author:       admin
Author URL:   http://thestrengthspractice.bzo-staging.co.uk
Template:     Avada
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  TSPTheme
*/

/* Write here your own personal stylesheet */

/* Gift of */

.gift-img {
    width: 500px;
    height: auto;
	
}

.gift-img {
	border-radius: 50%;
}

.gift-img:hover {
	transform: scale3d(1.1,1.1,1);
	transition: opacity 1s,transform 1s;
}

.cp-slidein-body img {
	margin-bottom: 20px !important;
}

 /* media screen 1280px max */

@media screen and (max-width: 2560px) and (min-width: 1025px) {
	
	rs-module {
		top: 120px;
	}

	.fusion-menu-element-list {
		padding: none !important;
	}

	.gift-img {
		width: fit-content !important;
		height: auto;
		border-radius: 200%;
	}

	.cp-slidein-body img {
		margin: 0 !important;
		padding: 30px !important;
	}

		.cp-slidein-body {
		margin: 0 !important;
		padding: 0 !important;		
	}
}

/* Media Query for MOBILE */

@media only screen and (max-width: 800px) {

	.gift-img-d {
		width: 100%;
		height: auto;
		justify-content: center;
		display: flex;
		margin: 0 !important;
		padding: 0 !important;
	}

	.cp-slidein-popup-container, .cp-slidein-popup-container *{
	z-index: 99999 !important;
	margin: 0 !important;

	}

	.cp-slidein.slidein-bottom-right, .cp-toggle-container.slidein-bottom-right {
		left: 10px !important;
		right: 10px !important;
	}
}

@media (max-width: 768px) {
	.cp-slidein-body {
		padding: 0px !important;
	}
}

/*Gift of slide in */

.cp-free-widget .cp-right-contain {
	float: unset !important;
	width: 100% !important;
}

.cp-free-widget .cp-title-container {
	display: flex;
	justify-content: center;
	width: 100% !important;
	font-size: 30px !important;
}

.cp-slidein-body-overlay {
	position: relative !important;
}

/* From global header */
/* TOP MENU SPACING */
#menu-spacing {letter-spacing:0.2em;}


/* EVENTS CALENDAR */
#tribe-bar-collapse-toggle {
    color: #ffffff;
}

.tribe-icon-list {
    color: #ffffff;
}

#tribe-bar-form.tribe-bar-collapse #tribe-bar-views .tribe-bar-views-toggle {
    padding: 12px 16px;
    margin-top:16px;
    background-color: #fff;
}